header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Akiba's Trip
  repository: kara.moe
  conditions:
    tagPresence:
    - 6d0107bd-b6f9-44c6-9a38-6c638d6bf1c5
    - be259d72-4693-4116-be1f-d64812be7bff
  actions:
    addTag:
    - tid: 9ea81ceb-bcf0-4710-b300-325a5c3cd412
      type: 18
